Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23

Thread: 4.2 softmod confusion

  1. #21
    New Member
    Join Date
    Jan 2010
    Posts
    23
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by GazNicki View Post
    Correctamundo. Having the 4.2 firmware doesn't mean you have the lastest version of the shop. Installing the Shop Hack will prevent the online update. It is better to install it. I did on mine.
    ok thanks.

  2. #22
    New Member
    Join Date
    Jan 2010
    Posts
    23
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by bombardierman View Post
    Is this right? do the 481 hack.ini filles just go to the root of the card?

    Thanks for your patients with me as I feel like I am the nubbiest in the world.lol

    bombardierman
    read that step, it tells you to get your version of the hack.ini file and copy and paste under the other part of the hack.ini that you downloaded in the 1st part.. also leave a space at the end after you paste it.. it worked for me. it took me 2 tries though. but i finally got it to work and got into the settings. hope this helps.

  3. #23
    Junior Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Thanks
    I got it working a little bit after my post.
    Thanks to everyone that took the time to help the nubbiest of all nubs

    bombardierman

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •